/*nyNews start*/
.nyNews { overflow: hidden;}
.nyNews_main { padding: 100px 0; position: relative;}
.nyNews_swiper { margin-bottom: 80px;}
.nyNews_swiper .swiper-container { padding-bottom: 50px;}
.nyNews_swiper .swiper-slide { height: 320px; overflow: hidden; display: flex; flex-wrap: wrap; justify-content: left;}
.nyNewSlide_Text { width: 64%; height: 100%; background-color: #20398b; padding: 40px 100px 40px 50px; position: relative;}
.nyNewSlide_Text span.time { display: block; height: 30px; line-height: 30px; color: rgba(255, 255, 255, .45); font-size: 16px; margin-bottom: 20px;}
.nyNewSlide_Text span.time i { display: block; width: 22px; height: 22px; overflow: hidden; margin: 4px 8px 4px 0; float: left;}
.nyNewSlide_Text span.time i svg path { fill: rgba(255, 255, 255, .45);}
.nyNewSlide_Text a.name { display: block; height: 38px; overflow: hidden; line-height: 38px; color: #fff; font-family: "Poppins-SemiBold"; font-size: 28px; word-break: keep-all; white-space: nowrap; text-overflow: ellipsis;}
.nyNewSlide_Text a.name:hover { color: #3fbf70;}
.nyNewSlide_Text p.ms { height: 52px; overflow: hidden; line-height: 26px; color: rgba(255, 255, 255, .45); font-size: 16px; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical; margin-top: 10px;}
.nyNewSlide_Text a.btn { display: block; width: 160px; height: 50px; overflow: hidden; line-height: 50px; color: #3fbf70; font-size: 16px; text-align: center; background-color: #fff; margin-top: 40px;}
.nyNewSlide_Text a.btn i { display: inline-block; width: 14px; height: 14px; overflow: hidden; vertical-align: middle; margin: -2px 0 0 10px;}
.nyNewSlide_Text a.btn:hover { color: #fff; background-color: #3fbf70;}
.nyNewSlide_Text a.btn:hover i { margin: -2px 0 0 20px;}
.nyNewSlide_Text a.btn:hover i svg path { fill: #ffffff;}
.nyNewSlide_Text em { display: block; width: 60px; height: 60px; position: absolute; top: 20px; right: 20px;}
.nyNewSlide_Text em::before { content: ''; display: block; width: 60px; height: 60px; background-color: #fff; clip-path: polygon(0 0, 100% 100%, 100% 0); position: absolute; left: 0; top: 0;}
.nyNewSlide_Text em svg { display: block; width: 24px; height: 24px; position: absolute; top: 6px; right: 6px;}
.nyNewSlide_img { width: 36%; height: 100%; overflow: hidden; background-color: #fff;}
.nyNewSlide_img a { display: block; height: 100%; overflow: hidden; background-color: #fff; position: relative;}
.nyNews_swiper .swiper-slide:hover .nyNewSlide_img a img { transform: scale(1.1); -webkit-transform: scale(1.1);}

.nyNews_list ul { min-height: 300px; margin-bottom: 60px;}
.nyNews_list ul li { overflow: hidden; margin-bottom: 30px; padding: 40px 50px; background-color: #fff;}
.nyNews_list ul li:hover { background-color: #20398b;}
.nyNews_list ul li span.time { display: block; height: 30px; line-height: 30px; color: #999; font-size: 16px; margin-bottom: 20px;}
.nyNews_list ul li span.time i { display: block; width: 22px; height: 22px; overflow: hidden; margin: 4px 8px 4px 0; float: left;}
.nyNews_list ul li:hover span.time { color: rgba(255, 255, 255, .45);}
.nyNews_list ul li:hover span.time i svg path { fill: rgba(255, 255, 255, .45);}
.nyNews_list ul li a.name { display: block; height: 38px; overflow: hidden; line-height: 38px; color: #222; font-family: "Poppins-SemiBold"; font-size: 28px; word-break: keep-all; white-space: nowrap; text-overflow: ellipsis;}
.nyNews_list ul li:hover a.name { color: #fff;}
.nyNews_list ul li:hover a.name:hover { color: #3fbf70;}
.nyNews_list ul li p.ms { height: 52px; overflow: hidden; line-height: 26px; color: #555; font-size: 16px; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical; margin-top: 10px;}
.nyNews_list ul li:hover p.ms { color: rgba(255, 255, 255, .45);}
.nyNews_list ul li a.btn { display: block; width: 160px; height: 50px; overflow: hidden; line-height: 48px; color: #3fbf70; font-size: 16px; text-align: center; background-color: rgba(255, 255, 255, 0); border: 1px solid #3fbf70; margin-top: 40px;}
.nyNews_list ul li:hover a.btn { background-color: #fff; border: 1px solid #fff;}
.nyNews_list ul li:hover a.btn:hover { color: #fff; background-color: #3fbf70; border: 1px solid #3fbf70;}
.nyNews_list ul li a.btn i { display: inline-block; width: 14px; height: 14px; overflow: hidden; vertical-align: middle; margin: -2px 0 0 10px;}
.nyNews_list ul li:hover a.btn:hover i { margin: -2px 0 0 20px;}
.nyNews_list ul li:hover a.btn:hover i svg path { fill: #ffffff;}

.nyNews_swiper .swiper-container .swiper-pagination { width: 100%; height: 8px; bottom: 0 !important;}
.nyNews_swiper .swiper-container .swiper-pagination span { width: 20px; height: 8px; margin: 0 5px !important; background-color: #ddd; border-radius: 0; vertical-align: top; opacity: 1;}
.nyNews_swiper .swiper-container .swiper-pagination span::after { display: none;}
.nyNews_swiper .swiper-container .swiper-pagination span.swiper-pagination-bullet-active { width: 40px; background-color: #3fbf70;}
/*nyNews end*/

@media (max-width:1680px) {
  .nyNews_main { padding: 80px 0;}
  .nyNews_swiper { margin-bottom: 40px;}
  .nyNews_swiper .swiper-container { padding-bottom: 40px;}
  .nyNewSlide_Text span.time, .nyNews_list ul li span.time { font-size: 15px;}
  .nyNewSlide_Text a.name, .nyNews_list ul li a.name { height: 36px; line-height: 36px; font-size: 26px;}
  .nyNewSlide_Text p.ms, .nyNews_list ul li p.ms { height: 50px; line-height: 25px; font-size: 15px;}
  .nyNewSlide_Text a.btn { height: 48px; line-height: 48px; font-size: 15px;}
  .nyNews_list ul li a.btn { height: 48px; line-height: 46px; font-size: 15px;}

  .nyNews_list ul { margin-bottom: 40px;}
}

@media (max-width:1600px) {}

@media (max-width:1560px) {}

@media (max-width:1440px) {
  .nyNews_main { padding: 60px 0;}
  .nyNews_swiper .swiper-container { padding-bottom: 30px;}
  .nyNewSlide_Text { padding: 40px 80px 40px 40px;}
  .nyNews_swiper .swiper-container .swiper-pagination { height: 6px;}
  .nyNews_swiper .swiper-container .swiper-pagination span { width: 15px; height: 6px;}
  .nyNews_swiper .swiper-container .swiper-pagination span.swiper-pagination-bullet-active { width: 30px;}

  .nyNewSlide_Text span.time, .nyNews_list ul li span.time { height: 24px; line-height: 24px; font-size: 14px;}
  .nyNewSlide_Text span.time i, .nyNews_list ul li span.time i { margin: 1px 8px 1px 0;}
  .nyNewSlide_Text a.name, .nyNews_list ul li a.name { height: 32px; line-height: 32px; font-size: 24px;}  
  .nyNewSlide_Text p.ms, .nyNews_list ul li p.ms { height: 48px; line-height: 24px; font-size: 14px;}  
  .nyNewSlide_Text a.btn { height: 48px; line-height: 48px; font-size: 14px;}  
  .nyNews_list ul li a.btn { height: 48px; line-height: 46px; font-size: 14px;}

  .nyNews_list ul li { padding: 40px;}
}

@media (max-width:1366px) {}
